.select2-dropdown {
  z-index: 10000 !important;
}
iframe{
  border-width: 0px;
}
.tab-iframe{
  border-width: 1px !important;
}

/*手风琴样式 start*/
.accordion {
  width: 280px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.accordion .link {
  cursor: pointer;
  display: block;
  padding: 10px 10px 10px /*42*/ 16px;
  color: #4D4D4D;
  font-size: 14px;
  font-weight: 700;
  border-bottom: 1px solid #cbcbcb;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion ul {
  margin: 0;
  padding: 0;
}

.accordion li {
  list-style-type: none;
}

.accordion li i {
  position: absolute;
  top: 14px;
  left: 12px;
  font-size: 18px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
  right: 24px;
  left: auto;
  font-size: 14px;
}

.accordion li.open i {
  color: #65c16c;
}

.accordion li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.submenu {
  display: none;
  background: #f5f5f5;
  font-size: 13px;
}

.submenu li {
  border-bottom: 1px solid #cbcbcb;
}

.submenu a {
  display: block;
  text-decoration: none;
  color: #5e5e5e;
  font-family: "微软雅黑";
  padding: 10px;
  padding-left: 26px;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.submenu a:hover {
  background-color: #5cc0e2;
  color: #FFF;
}

.submenu ul li {
  text-overflow: ellipsis;
  white-space: nowrap;
}

/*手风琴样式 end*/

#jedatebox{
  z-index: 10000!important;
}



.el-collapse-item__header>div{
  cursor: pointer;
  display: block;
  padding: 0 10px;
  color: #4D4D4D;
  font-size: 14px;
  font-weight: 700;
  overflow: hidden;
  white-space: nowrap;
}
.el-collapse-item__header.is-active{
  background-color: rgb(239, 244, 251);
}

.el-collapse-item__content{
  padding-bottom: 0;
}
.el-collapse-item__content>div{
  font-size: 14px;
  padding: 5px 10px;
  border-bottom: 1px solid #eeeeee;
}

.el-collapse-item__content>div:hover{
  background-color: #5cc0e2;
  color: #FFF;
  cursor: move;
}
.el-upload__input {
  display: none!important;
}

/* 紧凑得form*/
.compact-form.el-form--inline .el-form-item{
  margin-right: 1px;
}
.compact-form .el-form-item__label{
  padding: 0 3px 0 0;
}

.container-top {
  width: 100%;
  background: #ffffff;
  box-shadow: 2px 2px 2px 2px #ddd;
  padding-top: 5px;
  padding-left: 15px;
}


.container-top .el-form .el-form-item,
.container-top .el-form-item--mini.el-form-item,
.container-top .el-form-item--small.el-form-item{
  margin-bottom:3px
}
.el-message--success,
.el-message-box__wrapper{
  z-index: 39891017!important;
}
.sweet-alert{
  z-index: 99999999;
}

.big-select-option{
  width: 370px!important;
}

.big-select-option{
  width: 370px!important;
}

/*缩小所有输入框padding*/

.el-input__inner{
  padding: 0 2px!important;
}
.el-date-editor--datetime .el-input__prefix{
  display: none;
}

.el-date-editor--datetime .el-input__inner{
  padding: 0 2px!important;
}

.input-with-select .el-input-group__append{
  padding: 0 12px 0px 20px!important;
}
.el-form-item__label{
  padding: 0 2px 0 0!important;
}
.el-form--inline .el-form-item{
  margin-right: 4px!important;
}
.el-select .el-tag{
  margin: 2px 0 2px 2px!important;
}
.el-tag--mini{
  padding: 0px 5px 0 2px!important;
}
